/* 

Website Content
------------------------------------------------------------ */
	
	@media (prefers-color-scheme: dark) {
		.content img, .content video, .content iframe {
			opacity: .8;
			transition: opacity .25s;
		}
		
		.content img:hover, .content video:hover, .content iframe:hover {
			opacity: 1;
		}
	}

	.grid {
	  display: -webkit-box;
	  display: -webkit-flex;
	  display: -ms-flexbox;
	  display: flex;
	  margin-right: -1rem;
	}
		
		@media screen and (min-width: 768px) {
			.grid {
				margin-top: 32px;
			}
		}
	
	.grid-col {
	  -webkit-box-flex: 1;
	  -webkit-flex-grow: 1;
	  -ms-flex-positive: 1;
	  flex-grow: 1;
	  width: 33.333333333%;
	  }
		
		.grid-col--2, .grid-col--3 { 
			display: none
		 }
		
		@media screen and (min-width: 768px) {
			.grid-col--2 { display: block; } /* show column 2 */
		}
		
		@media screen and (min-width: 1366px) {
			.grid-col--3 { display: block; } /* show column 3 */
		}
		




	.grid-item {
		margin: 0 16px 0 0;
	}
		
		@media screen and (min-width: 768px) {
			.grid-item {
				margin: 0 1rem 1rem 0;
			}
		}

	.content {
		width: 100%;
		margin: 0;
		position: relative;
		/* z-index: 1; */
	}
		
		@media screen and (min-width: 1024px) {
			.content {
				width: calc(100% - 320px);
				margin-left: 320px;
			}
		}
	
	.content_container {
		padding: 112px 32px 32px 32px;
	}
		
		@media screen and (min-width: 768px) {
			.content_container {
				padding: 144px 64px 64px 64px;
			}
		}
		
		@media screen and (min-width: 1024px) {
			.content_container {
				padding: 144px 64px 64px 64px;
			}
		}
	
	.masthead {
		padding: 0 0 32px 0;
		border-bottom: 1px solid var(--alabaster);
	}
		
		@media (prefers-color-scheme: dark) {
			.masthead {
				border-bottom: 1px solid var(--charade);
			}
		}
		
		@media screen and (min-width: 768px) {
			.masthead {
				padding: 0 0 32px 0;
			}
		}
		
		@media screen and (min-width: 1024px) {
			.masthead {
				padding: 0 0 32px 0;
			}
		}
	
	.blog_content h2, .blog_content h3, .blog_content h4, .blog_content h5, .blog_content h6 {
		margin-top: 48px;
	}
	
	
	
	.blog-item {
		padding: 48px 0 48px 0;
		border-bottom: 1px solid var(--alabaster);
	}
		
		@media (prefers-color-scheme: dark) {
			.blog-item {
				border-bottom: 1px solid var(--charade);
			}
		}
		
		@media screen and (min-width: 768px) {
			.blog-item {
				background-color: var(--alabaster);
				border-bottom: none;
				padding: 32px;
				border-radius: 16px / 16px;
				-webkit-border-radius: 16px 16px;
				-moz-border-radius: 16px / 16px;
			}
			
			@media (prefers-color-scheme: dark) {
				.blog-item {
					background-color: var(--charade);
				}
			}
		}
	
	.card {
		background-color: var(--alabaster);
		border-bottom: none;
		padding: 32px;
		border-radius: 16px / 16px;
		-webkit-border-radius: 16px 16px;
		-moz-border-radius: 16px / 16px;
	}
		
		@media (prefers-color-scheme: dark) {
			.card {
				background-color: var(--charade);
			}
		}
		
		.newsletter_mt-fix {
			display: block;
			margin-top: 0;
		}
		
		@media screen and (max-width: 1199px) {
			.newsletter_mt-fix {
				display: block;
				margin-top: 24px;
			}
		}
		
		@media screen and (max-width: 768px) {
			.newsletter_mt-fix {
				display: block;
				margin-top: 24px;
			}
		}

	.bubble {
		transition: .25s;
		margin: 0;
		padding: 0;
		width: fit-content;
	}
	
	.bubble:hover {
		background-color: var(--iron);
		cursor: pointer;
		padding: 8px 8px;
		border-radius: 8px / 8px;
		-webkit-border-radius: 8px 8px;
		-moz-border-radius: 8px / 8px;
	}
	
		@media (prefers-color-scheme: dark) {
			.bubble:hover {
				background-color: var(--abbey);
			}
		}

	.permalink:before {
		color: var(--mountain-mist);
		content:  "⌥";
		padding-right: 4px;
	}
		
		@media (prefers-color-scheme: dark) {
			.permalink:before {
				color: var(--mountain-fog);
			}
		}
	
	.arrow-right:after{
		content:  "→";
		padding-left: 4px;
	}
	
	.external-link:after {
		content:  "↗";
		padding-left: 4px;
	}
	
	.hidden_external-link:hover::after {
		content:  "↗";
		padding-left: 4px;
		text-decoration: none;
	}
	
	.pagination {
		line-height: 40px;
		margin-top: 32px;
		clear: both;
	}
		
		@media screen and (min-width: 768px) {
			.pagination {
				margin-top: 64px;
			}
		}
	
	.prev a:link, .prev a:visited, .next a:link, .next a:visited {
		background-color: var(--alabaster);
		border-radius: 100px;
		color: var(--ship-grey);
		cursor: pointer;
		font-size: 1em;
		margin: 0;
		padding: 0;
		height: 40px;
		width: 40px;
		text-align: center;
		margin: auto;
		text-decoration: none;
		transition: .25s margin, .25s padding;
	}
		
		@media (prefers-color-scheme: dark) {
			.prev a:link, .prev a:visited, .next a:link, .next a:visited {
				background-color: var(--charade);
				color: var(--mercury);
			}
		}
	
	.prev a:hover, .next a:hover {
		background-color: var(--iron);
		color: var(--ship-grey);
		margin-top: -2px;
		padding: 2px;
	}
		
		@media (prefers-color-scheme: dark) {
			.prev a:hover, .next a:hover {
				background-color: var(--abbey);
				color: var(--mercury);
			}
		}
	
	



/* 

Images
------------------------------------------------------------ */
	
	figure {
		width: 100%;
		height: auto;
		text-align: center;
		margin: 32px 0 32px 0;
		padding: 0;
	}
	
	figcaption {
		color: var(--ship-grey);
		font-size: var(--caption);
		line-height: 1.25em;
		margin: 8px 0 0 0;
		text-align: left;
	}
		
		@media (prefers-color-scheme: dark) {
			figcaption {
				color: var(--mercury);
			}
		}
	
	img {
		max-width: 100%;
		height: auto;
		text-align: center;
	}
	
	

/* 

Template: Links
------------------------------------------------------------ */

.link-item {
	background-color: var(--alabaster);
	border-bottom: none;
	padding: 32px 32px 8px 32px;
	border-radius: 16px / 16px;
	-webkit-border-radius: 16px 16px;
	-moz-border-radius: 16px / 16px;
}

	@media (prefers-color-scheme: dark) {
		.link-item {
			background-color: var(--charade);
		}
	}

.link_avatar {
	height: 32px;
	width: 32px;
	margin-right: 24px;
}

.link_avatar figure {
	margin: 0;
	padding: 0;
}

.link_avatar img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.commentary {
	width: calc(100% - 32px - 24px);
}

	@media (prefers-color-scheme: dark) {
		.commentary {
		}
	}




/* 

Template: Micro
------------------------------------------------------------ */

	.handwritten p {
		background: url('../images/rough-texture-black.jpg') repeat center center;
		-webkit-text-fill-color: transparent;
		-webkit-background-clip: text;
		font-size: 1.25em;
		font-weight: 400;
		letter-spacing: normal;
		line-height: 1.25em;
		font-family: var(--handwritten-notes);
		color: var(--ship-grey);
	}
	
		@media (prefers-color-scheme: dark) {
			.handwritten p {
				background: url('../images/rough-texture-white.jpg') repeat center center;
				font-family: var(--handwritten-notes);
				-webkit-text-fill-color: transparent;
				-webkit-background-clip: text;
				color: var(--mercury);
			}
		}
	
	.handwritten p a:link, .handwritten a:visited {
		color: var(--ship-grey);
		text-decoration: underline;
	}
	
		@media (prefers-color-scheme: dark) {
			.handwritten p a:link, .micro p a:visited {
				color: var(--mercury);
			}
		}



	/* Home */
	
	.grid figure {
			width: 100%;
			margin: 0 0 24px 0;
		}
	
	@media screen and (min-width: 768px) {
		.grid .micro figure {
			width: calc(100% + 64px);
			margin: -32px -32px 24px -32px;
		}
		
		.grid .micro figure img {
			width: 100%;
			border-radius: 16px / 16px / 0 / 0;
			-webkit-border-radius: 16px 16px 0 0;
			-moz-border-radius: 16px / 16px / 0 / 0;
			
		}
	}
	
	





/* 

Template: Quotes
------------------------------------------------------------ */







/* 

Template: Articles
------------------------------------------------------------ */

/* Home */

	.article-grid-hero figure img  {
		min-width: 100%;
	}
	
	.handwritten figure img {
		min-width: 100%;
	}
	
	@media screen and (min-width: 768px) {
		.article-grid-hero figure  {
			width: calc(100% + 64px);
			margin: -32px -32px 24px -32px;
		}
		
		.article-grid-hero img {
			width: 100%;
			border-radius: 16px / 16px / 0 / 0;
			-webkit-border-radius: 16px 16px 0 0;
			-moz-border-radius: 16px / 16px / 0 / 0;
			
		}
	}

/* Article Page */

	.article_hero img {
		width: 100%;
	}
	
	.article_hero figure {
		width: calc(100% + 64px);
		margin: 0 -32px 32px -32px;
	}

	@media screen and (min-width: 768px) {
		.article_hero figure {
			width: calc(100% + 128px);
			margin: 32px -64px 64px -64px;
		}
	}

	@media screen and (min-width: 1024px) {
		.article_hero figure {
			width: calc(100% + 128px);
			margin: -144px -64px 64px -64px;
		}
	}
	
	
	
/* 

Template: YouTube Videos
------------------------------------------------------------ */

/* Home */
	
	.youtube_thumbnail {
		position: relative;
	}
	
	.youtube_watermark_container {
		position: absolute;
		bottom: 5px;
		left: 0;
		width: 100%;
		height: 50%;
		background-image: linear-gradient(180deg, rgba(0,0,0,0.00) 50%, rgba(0,0,0,0.5) 100%);
	}
	
		@media screen and (min-width: 768px) {
			.youtube_watermark_container {
				position: absolute;
				bottom: 6px;
				padding-left: 32px;
				padding-right: 32px;
				margin-left: -32px;
			}
		}
	
	.youtube_watermark {
		display: inline-block;
		text-align: right;
		content: ' ';
		-webkit-mask-image: url('../images/youtube_watermark.svg');
		mask-image: url('../images/youtube_watermark.svg');
		background-size: 16px 71px;
		background-color: var(--white);
		height: 16px;
		width: 71px;
		font-size: 16px;
		line-height: 16px;
		position: absolute;
		right: 16px;
		bottom: 16px;
		transition: transform .25s;
	}
		
		.youtube_watermark:hover {
			transform: scale(1.0625);
		}

	
	@media screen and (min-width: 768px) {
		
		.youtube_thumbnail figure  {
			width: calc(100% + 64px);
			margin: -32px -32px 24px -32px;
		}
		
		.youtube_thumbnail img {
			width: 100%;
			border-radius: 16px / 16px / 0 / 0;
			-webkit-border-radius: 16px 16px 0 0;
			-moz-border-radius: 16px / 16px / 0 / 0;
		}
	}
	
/* Video Embed */
	
	.video {
		position: relative;
		padding-bottom: 62%;
		padding-right: 0;
		padding-left: 0;
		height: 0;
		width: 100%;
		overflow: hidden;
		margin: 32px -32px 32px 0;
	}
	
	.video iframe, .video object, .video embed {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}

/* Featured Video Embed */
	
	.featured_video .video {
		position: relative;
		padding-bottom: 62%;
		padding-right: 32px;
		padding-left: 32px;
		height: 0;
		width: 100%;
		overflow: hidden;
		margin: 0 -32px 32px -32px;
	}
	
	.featured_video .video iframe, .featured_video .video object, .featured_video .video embed {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		width: 100%;
		height: 100%;
	}
	
	@media screen and (min-width: 768px) {
		.featured_video .video {
			padding-right: 64px;
			padding-left: 64px;
			margin: 32px -64px 64px -64px;
		}
	}
	
	@media screen and (min-width: 1024px) {
		.featured_video .video {
			margin: -144px -64px 64px -64px;
		}
	}
	
	
	
	
	
	
	
	
	
	.moreContent_label {
		width: 75px;
		float: left;
		text-align: left;
	}
	
	.moreContent_title {
		width: calc(100% - 75px);
		max-width: calc(100% - 75px);
		float: left;
		text-align: left;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
		color: var(--denim)
	}
	
	@media (prefers-color-scheme: dark) {
		.moreContent_title {
			color: var(--jordy-blue)
		}
	}